/* Localized versions of FCHElementWriteFlowReader.strings keys */

"LoadingFile" = "Loading File...";
"ValidatingFile" = "Validating File...";
"PreparingImport" = "Peparing import...";
"ImportingElements" = "Import object %ld of %ld";
"CheckingObjects" = "Check consistency...";